/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family; 'Open Sans', sans-serif;
}

nav {
	padding: 1rem;
	/*padding-top: 0.8rem;
	padding-bottom: 0.8rem;
	padding-right: 0.8rem;
	padding-left: 0.8rem;*/

	/*Creates space between the nav and intro section*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

#intro {
	/*Creates space between the contents of the intro section and its borders*/
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rems;
	padding-bottom: 3rems;
	text-align: center;
}	

.header {
	text-align: center;
}

#intro h2, #intro p {
	/*Creates space between the contents of the intro section*/
	margin-bottom: 1rem;

}

/*How to delete the button? hehehe*/

#succeed-info {
	padding-right: 10%;
	padding-left: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	/*Creates space between the header and the card section*/
	margin-bottom: 1rem;

}

#succeed-info h3 {
	/*Creates space between the header and the card section*/
	text-align: left;
}

#succeed-info .card {
	/*Allows the card to appear beside each other*/
	display: inline-block;
}

#pre-footer div {
	/*Creates space between the header and the card section*/
	text-align: center;
	
	/*Allows the card to appear beside each other*/
	display: inline-block;

	/*Allows elements with the tallest elemnt with  the content*/
	vertical-align: top;

	/*Allows fo rthe card to have equal height that adjusts with the content*/
	min-height: 150px;

	width: 24.86%;

}


#pre-footer {
	vertical-align: left;
	margin: 0;
}

#pre-footer div {
	color: white;
	background-color: #020f3d;
	font-size: 1rem;

	/*Creates space between the button text and the border*/
	padding: 1rem;
	text-align: left;
}

#pre-footer h3 {
	font-weight: bold;
}

#pre-footer {
	/*Creates space between the pre-footer and the footer border*/
/*	padding: 1rem;*/
	margin: 0;
}

footer {
	/*Creates space between the span tags and the footer border*/
	padding: 1rem;

}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}